### Struct

# FwupdPlugin StructCfuContentReq

#### Description

    struct FuStructCfuContentReq {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_cfu_content_req_new

No description available.

#### Instance methods

###### fu_struct_cfu_content_req_get_address

No description available.

###### fu_struct_cfu_content_req_get_data_length

No description available.

###### fu_struct_cfu_content_req_get_flags

No description available.

###### fu_struct_cfu_content_req_get_seq_number

No description available.

###### fu_struct_cfu_content_req_ref

No description available.

###### fu_struct_cfu_content_req_set_address

No description available.

###### fu_struct_cfu_content_req_set_data_length

No description available.

###### fu_struct_cfu_content_req_set_flags

No description available.

###### fu_struct_cfu_content_req_set_seq_number

No description available.

###### fu_struct_cfu_content_req_unref

No description available.